{
  "id": 3139347,
  "name": "Louis Rogowski and Henrietta Bogowski, appellants, v. Charles S. Wollak, appellee",
  "name_abbreviation": "Rogowski v. Wollak",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,445",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 529,
    "ocr_confidence": 0.545,
    "sha256": "fc31e2c367d5bb7444eadc44fc2caccf1260586aa41c977f6a83371a878b70e9",
    "simhash": "1:13431a9ca01c8ed8",
    "word_count": 81
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis Rogowski and Henrietta Bogowski, appellants, v. Charles S. Wollak, appellee."
    ],
    "opinions": [
      {
        "text": "Mr, Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "George C. Otto, for appellants. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Louis Rogowski and Henrietta Bogowski, appellants, v. Charles S. Wollak, appellee.\nGen. No. 30,445.\nAction to recover money loaned under fraudulent representations. Judgment for defendant. Appeal from the Circuit Court of Cook county; the Hon. John C. Eagleton, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nGeorge C. Otto, for appellants. No appearance for appellee."
  },
  "file_name": "0608-03",
  "first_page_order": 668,
  "last_page_order": 668
}
